Welcome! » Log In » Create A New Profile

please use rsnapshot 1.2.1 instead

Posted by Anonymous 
please use rsnapshot 1.2.1 instead
August 30, 2005 09:22AM
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi everyone,

As rsnapshot tries to take on more and more features and work around
more and more bugs and quirks in the underlying programs and
environments, it is becoming more unwieldy.

As of today, I recommend going back to rsnapshot 1.2.1. In addition,
you should ideally:
use --relative when performing snapshots (the default since
rsnapshot 1.2.0)

and/or:
use the very latest stable version of rsync, which does not have
the bug which causes old files not to be deleted from the snapshot root.

Sorry about the confusion on this. I'll try to release a Grand Unified
Release which fixes and/or works around all of these issues at some point.

Thanks,
- -Nathan
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - [enigmail.mozdev.org]

iD8DBQFDFIeMgBvN4A95aoYRAoZVAKCSPHZ3uAxawwey1LruBk3SbH7ZygCg1mB0
t0fYItULjtGq1cFOkCFTL8I=
=+0EW
-----END PGP SIGNATURE-----

-------------------------------------------------------
SF.Net email is Sponsored by the Better Software Conference & EXPO
September 19-22, 2005 * San Francisco, CA * Development Lifecycle Practices
Agile & Plan-Driven Development * Managing Projects & Teams * Testing & QA
Security * Process Improvement & Measurement * [www.sqe.com]
_______________________________________________
rsnapshot-discuss mailing list
rsnapshot-discuss < at > lists.sourceforge.net
[lists.sourceforge.net]
Sorry, only registered users may post in this forum.

Click here to login